Statutenänderung ANK unter Aufsicht der GPK

04 February 2013 23:17 - Atropos

Status: Considered Start date: 04 February 2013

Priority: Normal Due date: 06 March 2013

Assignee: mastgans % Done: 0%

Category: Statutes & Regulations Estimated time: 0.00 hour

Target version: PV 2013v1   

Description

Siehe Anhang

History

#1 - 04 February 2013 23:20 - admin

- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 04 February 2013 23:49 - Atropos

- File deleted (ANK_unter_GPK-Aufsicht.pdf)

#3 - 04 February 2013 23:49 - Atropos

- File ANK_unter_GPK-Aufsicht.pdf added

#4 - 10 February 2013 20:39 - mastgans

- Status changed from New to Tabled

#5 - 24 February 2013 21:36 - Atropos

- Status changed from Tabled to Considered
